A perlbrew wrapper for Emacs
Emacs Lisp
Pull request Compare This branch is 3 commits behind kentaro:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
README.md
perlbrew.el

README.md

Configuration

In your .emacs:

(require 'perlbrew)
(perlbrew-switch "perl-5.12.3") ;; initialize perl version to use

Commands

  • perlbrew (args): M-x perlbrew (same arguments as perlbrew)
  • perlbrew-switch (version): M-x perlbrew-switch perl-5.13.11